Subject: bug#594: 23.0.60; Mention iso-transl-ctl-x-8-map in Elisp manual?

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2011 20:04:12 +0200

Lars Magne Ingebrigtsen <[email-masked]> writes:

>> I wonder if keymap `iso-transl-ctl-x-8-map' shouldn't be mentioned in
>> the Elisp manual, perhaps in or near node Translation Keymaps.
>>
>> The corresponding functionality (C-x 8 prefix) is covered in the Emacs
>> manual.
>
> Do you have a suggested text, by any chance?

Upon further consideration, I think documenting these maps in the elisp
manual would be of little use.  So I'm closing the report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/